﻿/*

Elhombre 

*/



@charset "utf-8";

/* CSS Document */



*, body{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}



@font-face {

    font-family: "Bell Gothic";

    src: url("fonts/BellGothicStd-Bold.otf");

}



@font-face {

    font-family: "Myriad Pro";

    src: url("fonts/MYRIADPRO-REGULAR.OTF");

}





img{border:0;}



a{text-decoration:none; color:#231F20;}



ul{list-style:none;}



fieldset {border:dashed 1px #231F20;}

  

fieldset.widget_text {

  border: none;

}

.post-entry blockquote { background:url(images/quote.png) no-repeat; padding-left:32px; padding-top:3px; margin-left:25px; color:#777; font-style:italic; }
.post-entry ol li { list-style-type: decimal; margin-bottom:6px; }
.clear{
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0px;
height: 0px;
}
/**************topo***************/
#topo{max-width:940px; height:100px; margin:0 auto; padding-top: 10px; background:white;}


/** Logo ELH **/

div.logo-elh{ float: left; position: absolute;  } 

/**Super Banner Top **/
div.super-banner-top {
float: right;
/*margin-top: 36px;*/
/*margin-right: 15px;
*/}
/**Super Banner Top **/
#super-banner-bottom {

margin-left: 300px;

}



/** Checklist **/

.checklist li { background:url(images/check-list.png) no-repeat left !important; padding-left:28px !important; }



/** Badlist **/

.badlist li { background:url(images/bad-list.png) no-repeat left !important; padding-left:28px !important; }

.titulo-noticia-padrao{font:13px Arial, Helvetica, sans-serif; color:#555;}

.titulo-noticia-padrao:hover{color:#231F20; text-decoration:underline;}



.titulo-maior-padrao{font:18px Arial, Helvetica, sans-serif; font-weight:bold; color:#231F20; margin:5px 0 0 0;}

.titulo-maior-padrao:hover{text-decoration:underline;}



/**************topo***************/

#social-busca{width:940px; height:35px; margin:0 auto; text-align:center; border-bottom:solid 1px #ccc; }

#social-busca .box-hotwords{float:left; background:url(images/bg-hotwords.jpg) no-repeat top left;min-height: 30px;}

/*.hotwords{line-height:35px; font-size:13px; text-transform:uppercase; color:#999; margin:0 0 0 25px;}*/

.hotwords {

  color: #999999;


  font-size: 13px;

  /*height: 30px;

  line-height: 15px;

  margin: 15px 0 0 25px;*/

  overflow: hidden;

  text-transform: uppercase;

}

.hotwords a{color:#999;  font-weight: bold;}

.hotwords a:hover{text-decoration:underline;}



#ul_hotwords {

  margin: 9px 36px;

}



#busca{float:right; margin-bottom: 20px;}

#searchform, #buscatop { background:#FFF; width:291px; border:1px solid black; padding:4px 3px; overflow:hidden; }

#buscatop{background-color:#353535 !important; padding:5px;border:1px solid #7E7E7E; /*margin-top:30px*/}

#searchform #s, #buscatop #s { background:none; border:none; color:#999; font-style:italic; width:180px; float:left; }

#buscatop #s{color:#999 !important}

#searchform #s:focus, #buscatop #s:focus { outline:none; }

input#search-button{ width:16px; hefont-weight: normal !important;float:right; }



#social-topo{float:right; margin:8px 0 0 0; text-align:left;}

#social-topo .fb-like{display:inline-block; /*margin:0 5px 0 0;*/ float:left; width: 95px;}

#social-topo .twitter{display:inline-block;} 

 







/**************menu***************/


#wrapper-navigation{background: none repeat scroll 0% 0% black;}

#background-menu{max-width: 940px; margin: 0 auto; /* min-width:1080px; */ height:30px; background:black;}



/*#menu{width:940px; height:30px; margin:0 auto; text-align: center;}*/
#menu{text-align: center;float:left; height:45px; padding:0 2px 0 0; position: relative; z-index: 100}
#menu ul{list-style:none; margin:0; padding:0;}

/*#menu ul li{display:inline; margin:0; padding:0; position:relative;}*/

#menu ul li {

    border-right: 1px dotted #FFFFFF;

    display: inline;

    padding: 0;

    position: relative;

}

#menu ul li.last {border-right: none;}

/*#menu ul li a{text-decoration:none; color:white; padding:0 10px 0 14px; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:30px; height:30px; display:inline-block;}*/
#menu ul li a{text-decoration:none; color:white; padding:0 4px 0 6px; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:30px; height:30px; display:inline-block;}
#menu ul li:hover /*, #menu ul li a:hover*/ {background:#6687AA;padding: 5px 0 6px 0;}

#menu ul li ul.sub-menu{display:none; position:absolute; top:/*25px*/29px; border-top:solid 1px #fff; left:0; background:black; min-width:200px;}

#menu ul li ul.sub-menu li{display:block;padding: 0;border: medium none;}

#menu ul li ul.sub-menu li a{display:block; padding:3px 10px; border-bottom:dotted 1px #555;}

#menu ul li:hover ul.sub-menu{display:block; z-index:6!important;}

#menu ul li ul.sub-menu-end{display:none; position:absolute; top:/*25px*/29px; border-top:solid 1px #fff; right:0; background:black; min-width:200px;}

#menu ul li ul.sub-menu-end li{display:block;padding: 0;border: medium none;}

#menu ul li ul.sub-menu-end li a{display:block; padding:3px 10px; border-bottom:dotted 1px #555;}

#menu ul li:hover ul.sub-menu-end{display:block; z-index:6!important;}


/**************menu***************/









/************conteudo*****************/

#conteudo{width:940px; margin:15px auto 0; text-align:center;}

#conteudo-single{width:940px; margin:15px auto; text-align:center;}

#content-center {width: 620px;}



#conteudo-esquerdo{width:620px; float:left;}

#conteudo-esquerdo-single{width:620px; float:left; border-right:dashed 1px #231F20; padding-right:10px;}

#conteudo-esquerdo-blogs{width:620px; margin: 0 auto;}

#conteudo-esquerdo-single-blogs{width:620px; float:left; border-right:dashed 1px #231F20; padding-right:10px;}



#featured{width:620px; position:relative; height:500px;} 

#featured .ui-tabs-nav{width:624px; height:82px; position:absolute; top:417px; left:0;}

#featured .ui-tabs-nav li{display:inline; float:left; margin:0 4px 0 0;} 

#featured .ui-tabs-nav li img{}

#featured .ui-tabs-panel{position:relative; width:620px; height:414px;} 

#featured .ui-tabs-panel .info{position:absolute; bottom:30px; left:0; height:124px; width:100%; background:url(images/bg-caption.png) repeat-x;}

#featured .ui-tabs-hide{display:none;}

.titulo-features{float:left; margin:18px 50px 0 25px; width:280px; text-align:center;}

.titulo-features a{font:20px Georgia, "Times New Roman", Times, serif; text-transform:uppercase; color:black; font-weight:bold;}

.titulo-features a:hover{text-decoration:underline;}

.descricao{float:left; margin:20px 0 0 0; width:200px; font:12px Arial, Helvetica, sans-serif; font-style:italic; color:black; text-align:center;}

#featured li.ui-tabs-active{background:url('images/selected-item.gif') top left no-repeat;}  

#featured ul.ui-tabs-nav li.ui-tabs-active img{padding:1px; background:#fff; /*border:solid 1px black;*/-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6;  opacity: 0.6;}  





.content-slideshow {width:inherit; height:390px; margin:15px 0 15px 0;position:relative;}

.content-slideshow .slide-show{width:500px; height:355px; margin:2px 0 0 0;}

.content-slideshow .prev{padding:0; border:0; position:absolute; top:190px/*115px*/; left:0; cursor:pointer;}

.content-slideshow .next{padding:0; border:0; position:absolute; top:190px/*115px*/; right:0; cursor:pointer;}

.content-slideshow .slide-show .noticias{width:500px; height:355px; overflow:hidden; text-align:center; margin:0 auto;}

.content-slideshow .slide-show .noticias li{width:500px; height:355px; position:relative;}

.content-slideshow .slide-show .noticias li .caption{ position:absolute; bottom:30px; left:0; width:100%; height:25px; padding-top:5px; text-align:center; /*background:url(images/bg-caption-2.png) repeat-x;*/}

.content-slideshow .slide-show .noticias li .caption a{color: #231F20 !important;font:18px Arial, Helvetica, sans-serif; font-weight:bold;}

.content-slideshow .slide-show .noticias li .caption a:hover{text-decoration:underline;}



.content-slideshow.small {height:250px !important;}

.content-slideshow.small .slide-show{height:218px !important;}

.content-slideshow.small .prev{top:115px !important;}

.content-slideshow.small .next{top:115px !important;}

.content-slideshow.small .slide-show .noticias{height:218px  !important;}

.content-slideshow.small .slide-show .noticias li{height:218px  !important}

.content-slideshow.small .slide-show .noticias li .caption{ position:absolute; bottom:30px; left:0; width:100%; height:25px; padding-top:5px; text-align:center; background:url(images/bg-caption-2.png) repeat-x;}

.content-slideshow.small .slide-show .noticias li .caption a{color:white !important; text-transform:uppercase; font:15px Arial, Helvetica, sans-serif; font-weight:bold;}

.content-slideshow.small .slide-show .noticias li .caption a:hover{text-decoration:underline;}



.content-slideshow,

.content-slideshow .slide-show,

.content-slideshow .fieldsed-slides center .slide-show ul,

.content-slideshow .fieldsed-slides center .slide-show ul li {

  height: 425px !important;
  margin-bottom: 25px;

}



.content-slider fieldset {padding: 0 24px 15px;}





.fieldsed-slides{height:inherit; width:inherit; border-top:1px dashed #231F20; border-bottom:none; border-left:none; border-right:none; padding:5px 0 0 0;}



.box-categoria {

    margin: 0 0 19px;

    text-align: left;

    width: inherit;

}

.box-categoria .fieldsed-categorias{height:inherit; width:inherit; border:dashed 1px #231F20;}

.box-categoria .destaque-esquerdo{margin:15px 0 0 25px; width:290px; float:left;}

.box-categoria .destaque-direito{margin:15px 0 0 10px; width:290px; float:left;}

.box-categoria .lista-noticias{float:left; width:270px; margin:15px 0 0 0;}

.box-categoria ul{list-style:none;}

.box-categoria ul li{float:left; margin:0 15px 20px 0; height:50px;}

.box-categoria ul li img{float:left; margin-right:10px;}

.box-categoria ul li .titulo-noticia-padrao{margin-top:-8px}



.box-categoria.left .lista-noticias{float:right; margin:15px 0 0 0;}

.box-categoria.left .destaque-direito{margin:15px 0 0 0;}

.box-categoria.left .lista-noticias ul{margin:0 0 0 15px !important;}

/*.box-categoria.right .lista-noticias ul{margin:15px 0 0 0 !important;}*/





#mulheres{margin:35px 0 0 0;}

#esporte-saude{margin:20px 0 0 0;}

#foto-dia{margin:20px 0 0 0;}

#estilo{margin:73px 0 0 0;}

#carreira-finanças{margin:20px 0 0 0;}

#boa-vida{margin:31px 0 0 0;}

#sonho-consumo{margin:20px 0 60px 0;}

#entretenimento{margin:20px 0 0 0;}

#humor{margin:20px 0 0 0}

#comportamento{margin:22px 0 0 0}

#video-dia{margin:28px 0 0 0}


.estilo-legend a { color:#6687AA;font: 18px "Arial Narrow",Arial,Helvetica,sans-serif;}
.estilo-legend {font:18px "Arial Narrow", Arial, Helvetica, sans-serif; color:#6687AA; padding:0 10px; text-transform:uppercase; margin: 0 32px 0 30px; background-color: #ffffff;}

.right fieldset legend {

  margin-left: 0 !important;

}

.estilo-legend span, .estilo-legend span a,.legend span, .legend span a {font:18px "Arial Narrow", Arial, Helvetica, sans-serif; color:#6687AA; padding:0 10px; text-transform:uppercase; margin: 0 10px; background-color: #ffffff;}



/*

#sexo-relacionamento fieldset legend, #esporte-saude fieldset legend, #estilo fieldset legend, #boa-vida fieldset legend, #entretenimento fieldset legend, #comportamento fieldset legend{margin-left:30px;}



#mulheres fieldset legend, #carreira-finanças fieldset legend{margin-right:30px;}

*/



.box-slides{width:inherit; height:380px; margin-bottom:60px; position:relative;}

.box-slides .slide-show{width:522px; height:375px; margin:10px 0 0 0;}

.box-slides .prev{padding:0; border:0; position:absolute; top:190px; left:0; cursor:pointer;}

.box-slides .next{padding:0; border:0; position:absolute; top:190px; right:0; cursor:pointer;}

.box-slides .slide-show ul{width:522px; height:375px; overflow:hidden; text-align:center; margin:0 auto;}

.box-slides .slide-show ul li{width:522px; text-align:center; margin-bottom:30px;}

.box-slides .slide-show ul li div{margin:0 0 5px 0;}

.box-slides .slide-show ul li div img{padding:2px; background:white; border:solid 1px #ccc;}

/************conteudo*****************/







/*****************categoria*************/

.banner-categoria{width:inherit; height:250px; background:#e6e6e6; margin:30px 0 0 0;}



.posts-categoria{width:inherit; margin:30px 0 0 0; text-align:left;}

.posts-categoria ul{width:inherit; list-style:none;}

.posts-categoria ul li{width:inherit; border-bottom:dashed 1px #231F20; padding:0 0 30px 0; margin-bottom:20px;}

.posts-categoria ul li .img-post-cat{float:left; padding:2px; background:white; border:solid 1px #ccc; margin:0 5px 5px 0;}

.posts-categoria ul li .titulo-post-cat{font:16px Arial, Helvetica, sans-serif; color:black; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}

.posts-categoria ul li .titulo-post-cat:hover{text-decoration:underline;}

.posts-categoria ul li .autor-data{margin:7px 0 10px 0;}

.posts-categoria ul li .autor-data .estilo-autor-data{color:#888; text-transform:uppercase; font-size:9px; margin:0 4px 0 0;}

.posts-categoria ul li .autor-data img{display:inline; float:left; margin:0 3px 0 0;}

.posts-categoria ul li .autor-data .estilo-autor-data p{margin:5px 7px 0 0; float:left;}

.posts-categoria ul li .autor-data .estilo-autor-data p a{color:#888}

#descricao-post {margin:25px 0 0 0; font:12px Arial, Helvetica, sans-serif; color:#555;}



.mais-elh{width:940px; margin:25px auto; text-align:left;}

.mais-elh ul{margin-top:10px; text-align:left;}

.mais-elh ul li{text-align:center; display:inline; width:134px; height:210px; float:left; margin:0 22px 0 0;}

.mais-elh ul li h1{font:15px Georgia, "Times New Roman", Times, serif; color:#575757; margin:3px 0 7px 0; text-transform:uppercase;}

.mais-elh ul li a{font:13px Arial, Helvetica, sans-serif; color:#6587AC; margin:0 0 3px 0; display:block;}

.mais-elh ul li a:hover{text-decoration:underline;}



/*paginação*/

.paginacao{padding: 5px 0; position:relative;}



.paginacao span, .paginacao a{display:block; float:left; font: normal 16px Tahoma, Geneva, sans-serif; font-weight:bold; background: #F5F5F5; padding: 4px 7px 4px 7px;    margin: 1px 2px 0 2px; text-transform:uppercase; color: #333; border:solid 1px #ccc;}



.paginacao a:hover{color:#f9f9f9; background:#333;}



.paginacao span{font: bold normal 16px Tahoma, Geneva, sans-serif; border:solid 1px #ccc; font-weight:bold; color:#f9f9f9; background:#333;}



.paginacao .current, .paginacao .current a{color: #333; background: #f0f0f0; border:solid 1px #ccc; padding: 4px 7px 4px 7px; margin: 1px 2px 0 2px; font: bold italic 16px Tahoma, Geneva, sans-serif; text-transform: uppercase; font-weight:bold; color:#f9f9f9; background:#333;}

.paginacao .current {font: bold normal 16px Tahoma, Geneva, sans-serif !important;}

/*paginação*/

/*****************categoria*************/









/*****************single*****************/

#social-box{
    width: 80px;
    padding: 10px 0px;
    padding-bottom: 0;
    background: #ffffff;
    border: 1px solid #CCC;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-align: center;
    position: fixed;
    top: 266px;
    left: auto;
    z-index: 15;
    margin-left: -120px;
padding-bottom: 12px;
}



.carousel-wrapper{width:940px; border-bottom:dashed 1px #231F20; position:relative; margin:15px auto 0 auto;}

.carousel-wrapper .prev{position:absolute; top:30px; left:0; cursor:pointer;}

.carousel-wrapper .next{position:absolute; top:30px; right:0; cursor:pointer;}

.carousel-posts{padding:0 0 5px 0; margin:0 0 0 50px; z-index:0!important;}

.carousel-posts ul{margin:0 0 0 55px; width:780px; height:148px; overflow:hidden;}

.carousel-posts ul li{width:138px; text-align:center; display:inline; float:left; margin:0 60px 100px 0;}

.carousel-posts img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.carousel-posts .titulo-noticia-padrao{display:block; margin-top:5px;}

.carousel-wrapper center .carousel-posts { height: 145px !important; }

/*Carousel Quente na Web */

.carousel-wrapper-bottom{width:940px; text-algin:center; position:relative; margin:15px auto 0 auto;}

.carousel-wrapper-bottom .prev{position:absolute; top:30px; left:0; cursor:pointer;}

.carousel-wrapper-bottom .next{position:absolute; top:30px; right:0; cursor:pointer;}

.carousel-posts-bottom{padding:0 0 5px 0; margin:0 0 0 50px; z-index:0!important;}

.carousel-posts-bottom ul{margin:0 0 0 55px; width:780px; overflow:hidden;}

.carousel-posts-bottom ul li{width:138px; text-align:center; display:inline; float:left; margin:0 60px 100px 0;}

.carousel-posts-bottom img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.carousel-posts-bottom .titulo-noticia-padrao{display:block; margin-top:5px;}

.carousel-wrapper-bottom center .carousel-posts-bottom { height: 145px !important; }

/*-----*/

.social{text-align:left; width:inherit; margin-top:15px;}

.social .facebook{float:left; padding-left:2px;}

.social .twitter{float:left; margin:0 0 0 7px;}

.social .google{float:left; display:inline; width:220px; margin:0 0 0 -10px;}

.social .google .g-plusone{float:left; display:inline;}



#conteudo-do-post{width:inherit; text-align:left;}



.titulo-post{margin:10px 0 0 0; font-size:30px; font-family:"Bell Gothic", "Arial Narrow"; text-transform:uppercase;text-align: left;} 
.titulo-post a{margin:10px 0 0 0; font-size:33px; font-family:"Bell Gothic", "Arial Narrow"; text-transform:uppercase;text-align: left;} 


.autor-data{display:block; margin:5px 0 0 0; font:11px Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase;}

.autor-data img{display:inline; margin:0 5px 0 0; float:left;}




.wp-caption, .gallery-caption
{
    border: 1px solid #D7D7D7;
    padding-top: 4px;
    margin-bottom: 20px;
    text-align: center;
}
p.wp-caption-text
{
    margin: 10px 0px 0px 0px;
}

#texto-do-post p br{display: none !important;}

#texto-do-post blockquote { background:url(images/quote.png) no-repeat; padding-left:32px; padding-top:3px; margin-left:25px; color:#777; font-style:italic; }
#texto-do-post{margin:30px 20px 20px 0; text-align:left; padding:0;}
#texto-do-post p{
padding: 0 0 10px 0;
line-height: 25px;
font-size: 15px;

}

#texto-do-post a{color:#D90000;}

#texto-do-post a:hover{text-decoration:underline;}



#banner-post{background:#CCC; width:620px; height:250px; margin:0 0 20px 0;}



.box-tags{margin:0 0 5px 0;}

.box-tags img{float:left;}

.box-tags .tags a, .cats a{font:11px Arial, Helvetica, sans-serif; color:#555;}

.box-tags .tags a:hover, .cats a:hover{text-decoration:underline;}

.nome-tag, .nome-cat{font:11px Arial, Helvetica, sans-serif; color:#999; text-transform:uppercase; font-weight:bold;}

.setas{color:#6687AA; font-family:Bodoni MT;}



.box-cat-post{margin:0 0 25px 0;}

.box-tags img{float:left;}

.nome-cat{line-height:17px;}

.setas{line-height:17px;}

.cats{line-height:17px;}



#sobre-autor{background:#e8e8e8; width:622px; padding-bottom:8px;}

.avatar-autor{padding:5px; border:solid 1px #ccc; float:left; margin:20px 10px 10px 20px; background:white;}

.nome-autor{font:14px Arial, Helvetica, sans-serif; color:#222; margin:20px 0 10px 0; padding:0 0 3px 0; border-bottom:solid 1px #D2D2D2; float:left; width:510px;}

.descricao-autor{font:12px Arial, Helvetica, sans-serif; color:#333; margin:10px 0 0 0;}



.relacionados{text-align:left; margin-top:35px}

.relacionados img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.relacionados ul{width:100%; margin-top:10px;}

.relacionados ul li{width:134px; text-align:center; display:inline; float:left; margin:0 10px;}

.relacionados .titulo-noticia-padrao{display:block; margin-top:5px;}



.comentarios-post{margin:50px 0;} 

/***************single*****************/











/************sidebar*****************/

#main-bar{width:300px; float:right;}



#box-saber-agora{width:inherit; height:500px; margin:0 0 15px 0; background:url(images/bg-saber-agora.png) no-repeat;}

#box-saber-agora img {padding-top: 90px; padding-bottom:20px;}

#box5noticiasHombre img{margin-top:90px;}

#box5noticiasHombre #boxLinks5Hombre{text-align: center; padding-top: 10px; margin: -5px 8px 0 8px;}

#boxLinks5Hombre > span { font-size: 14px;}

#boxLinks5Hombre strong { color: #3C5779;text-transform: uppercase;}

#boxLinks5Hombre a{display: block; border-bottom: 1px dashed #404041; font-family: Arial; font-size: 12px; color: #565656 !important; text-decoration: none !important; padding:0 0 5px 0; margin: 5px 20px;}

#boxLinks5Hombre a.last{border-bottom: none;}

#boxLinks5Hombre a:hover{color: #000000 !important;} 



/*10 noticias que todo homem deve ler*/

#conteudo-5hombre{width:940px; margin:15px auto; text-align:left;}

#fullwidth{width:inherit}

#fullwidth .post-entry{text-align:left; width:940px; margin:  15px auto 0;}

#fullwidth h1{text-align:left; width:940px; margin:  15px auto 0;}

.oes{font-size:24px; margin-bottom:14px; text-align:left;}

.tabs_container { border-top: none; overflow: hidden; clear: both; float: left; width: 300px; background: #fff; clear: both; }

.tab_content { padding: 25px 0 0 0; }

.post-entry .tabs_container { width: 100%; }

.post-entry p { margin-bottom:20px; line-height:21px; font-size:15px; }

.post-entry p br{display: none !important;}

.post-entry ul {  padding-left: 30px; margin-bottom:20px; }







  .post-entry ul li{ background:url(images/ul-dot.png) no-repeat; padding-left:28px; margin-bottom:10px; }
  .post-entry ol { padding-left:53px; margin-bottom:20px; font-size:14px; }
  .post-entry ol li { list-style-type: decimal; margin-bottom:6px; }

  
  .post-entry h1 { font-size:28px; margin-bottom:14px; }







  .post-entry h2 { font-size:24px; margin-bottom:14px; }







  .post-entry h3 { font-size:20px; margin-bottom:14px; }







  .post-entry h4 { font-size:18px; margin-bottom:14px; }







  .post-entry h5 { font-size:16px; margin-bottom:14px; }







  .post-entry h6 { font-size:14px; margin-bottom:14px; }







  .post-entry hr { border:0; background-color: #DDD; height:1px; margin-bottom:14px; color:#DDD; }







  .post-entry blockquote { background:url(images/quote.png) no-repeat; padding-left:32px; padding-top:3px; margin-left:25px; color:#777; font-style:italic; }







  .post-entry ol { padding-left:42px; margin-bottom:20px; font-size:12px; }







  .post-entry ol li { list-style-type: decimal; margin-bottom:6px; }







  .post-entry ul {  padding-left: 26px; margin-bottom:20px; font-size:15px; }







  .post-entry ul li { background:url(images/ul-dot.png) no-repeat; padding-left:18px; margin-bottom:10px; }







  .post-entry pre { overflow: auto; margin-bottom:20px; }







  .post-entry .alignright { float:right; margin:0 0 4px 10px; }







  .post-entry .alignleft { float:left; margin:0 10px 4px 0; }

/*10 noticias que todo homem deve ler*/



.estilo01{width:300px; height:250px; margin:0 0 15px 0; background:#F90;}

.estilo02{width:300px; height:250px; margin:20px 0 15px; background:#F90;}

.estilo03{width:620px !important; height:250px; margin:20px 0 15px; background:#F90;}



#populares{width:inherit; text-align:left; margin:0 0 15px 0;}

#populares #titulo-populares{width:300px; height:45px;}

#populares ul{list-style:none; padding-top:10px ;}

#populares ul li{width: 300px; height:35px; margin:0 0 8px 0; float:left;}

#populares ul li a img{float:left; margin:0 5px 0 0;} 



#tv-elh{width:inherit; margin:30px 0 30px 0;}

.inside #tv-elh{margin:15px 0 15px 0;}

#tv-elh #video{widows:inherit; height:235px; background:black;}

#tv-elh #video img{margin:20px auto 0 auto; text-align:center;}

#tv-elh #video .titulo-maior-padrao{color: white;display: block;font-size: 14px;position: relative;text-align: center;top: -3px;}
#tv-elh #video .titulo-maior-padrao:hover {text-decoration: none;}



/* #hombre-semana{width:inherit; margin:20px 0 40px 0;} */

#hombre-semana {margin: 5px 0 30px;}

#hombre-semana fieldset{/*padding-top:10px;*/ border-top:dashed 1px #231F20; border-bottom:none; border-left:none; border-right:none;}

#hombre-semana img { margin: 8px 0 9px;}



#enquete{width:inherit; margin: 5px 0 30px;}

#enquete .wp-polls-ans ul li{margin-bottom:8px}

#perguntas{width:290; padding:5px 5px 0 5px; text-align:left; border:solid 2px #231F20; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; font:13px Arial, Helvetica, sans-serif; color:#555;}



#agenda{margin:0 0 40px 0; height:410px;}

#agenda fieldset{border:dashed 1px #231F20; width:inherit; height:inherit;}



.hombrissimo{width:inherit; height:257; margin: 15px 0 23px;}

.hombrissimo img{float:left;}



#parceiros{width:inherit;margin: 10px 0; text-align:left;}

#parceiros fieldset{width:inherit; border-top:solid 5px #ccc; border-bottom:none; border-left:none; border-right:none;}

#parceiros fieldset legend{font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; color:gray; padding:0 7px}

#logo-parceiros{margin:12px 0;}



.noticias-parceiros{}

.noticias-parceiros li{width:140px; float:left; margin-bottom:15px;}

.noticias-parceiros .noticia-esquerda{margin-right:20px;}

.noticias-parceiros .noticia-direita{text-align:right;}



.box-facebbok{width:300px; margin:20px 0 0 0;}

/************sidebar*****************/







/**************rodape***************/



#rodape {

    background: none repeat scroll 0 0 #000000;

    height: 280px;

    margin: 10px auto 0;

    text-align: center;

    width: 940px;

}



.lista-categorias{float:left; text-align:left; margin:20px 0 0 30px;}

.lista-categorias li, .links-paginas li{margin:0 0 12px 0;}



.links-paginas{float:left; text-align:left; margin:20px 0 0 150px;}



.link-rodape{font:14px Arial, Helvetica, sans-serif; color:white; text-transform:uppercase;}

.link-rodape:hover{color:red}



#facebook-plugin{width:300px; background:white; float:right; margin:15px 20px 0 0;}

/**************rodape***************/



/**************event list***************/

/*



#em_widget-2,

#em_widget-3 {

  margin-bottom: 15px;

}



#em_widget-2 fieldset, #em_widget-3 fieldset{padding-top:10px; border: 1px dashed #231F20;}



#em_widget-2 h1, #em_widget-3 h1  {

  font: 18px "Arial Narrow", Arial, Helvetica, sans-serif;

  color: #6687AA;

  background-color: #FFFFFF;

  text-transform: uppercase;

  position: relative;

  top: -12px;

}



#em_widget-2 ul, #em_widget-3 ul {

  display: block;

  padding-bottom: 15px;

}



#em_widget-2 ul li, #em_widget-3 ul li  {

  display: block;

    height: 60px;

    width: 300px;

}



#em_widget-2 ul li a, #em_widget-3 ul li a {

  float: left;

    margin: 20px 25px 0;

}



.event-date {

  float: left;

  margin-left: 20px;

  height: 60px;

}



.event-day {

  font: 22pt "Arial Black", Arial, Helvetica, sans-serif;

  color: #5E5F5E;

  display: block;

  height: 40px;

}



.event-wday {

  font: 13pt Arial, Helvetica, sans-serif;

  color: #5E5F5E;

  text-transform: uppercase;

  position: relative;

  top: -6px;

}



.divsor {

  position: relative;

  width: 150px;

  display: block;

  float: left;

  top: 20px;

  border-top: dashed 1px #231F20;

  left: -35px;

} */



#em_widget-2,

#em_widget-3 {

  margin: 5px 0 20px;

}



#em_widget-2 fieldset, #em_widget-3 fieldset{padding-top:10px; border: 1px dashed #231F20;}



#em_widget-2 h1, #em_widget-3 h1  {

  font: 18px "Arial Narrow", Arial, Helvetica, sans-serif;

  color: #6687AA;

  background-color: #FFFFFF;

  /* padding: 0 10px; */

  text-transform: uppercase;

  position: relative;

  top: -12px;

}



#em_widget-2 ul, #em_widget-3 ul {

  display: block;

  padding-bottom: 15px;

}



#em_widget-2 ul li, #em_widget-3 ul li  {

  display: block;

    height: 55px;

    width: 300px;

}



#em_widget-2 ul li a, #em_widget-3 ul li a {

  float: left;

    margin: 10px 25px 0;

}



.event-date {

  float: left;

  margin-left: 20px;

  height: 40px;

}



.event-day {

  font: 22pt "Arial Black", Arial, Helvetica, sans-serif;

  color: #5E5F5E;

  display: block;

  position: relative;

    top: -10px;

}



.event-wday {

  font: 13pt Arial, Helvetica, sans-serif;

  color: #5E5F5E;

  text-transform: uppercase;

  position: relative;

  top: -17px;

}



.divsor {

  position: relative;

  width: 150px;

  display: block;

  float: left;

  top: 20px;

  border-top: dashed 1px #231F20;

  left: -35px;

}



.divsor-polls {

  border-top: 1px solid #231F20;

    display: block;

    margin-left: 10px;

    width: 140px;

}

 

 

/**************event list***************/



/**************breadcrumb***************/

#crumbs {

  font: 12pt "Myriad Pro", Arial;

  text-align: left;

  margin: 0 0 15px;

  /*font-size: 13px;

  font-weight: bold;*/

}

/**************breadcrumb***************/



/******************twitter***************/

.btn .label b {

  display: none !important;

  font-weight: bold;

  white-space: nowrap;

}

/*** Fullpage 5 Noticias qeu todo homem deve ler ***/

.oessencialpage{

    background-image: url('images/page5coisas_1px.png');

    background-repeat: repeat-x;

    margin-bottom: 0px !important;

}



h1.oes{

    width: 550px;

    border: 2px solid #3B5998;

    text-align: center;

    padding: 5px;

    font-size: 40px;

    margin: 0 auto;

    background-color: #fff;

}

h1.oes span{

    display: block;

    font-size: 11px;

    font-family: Arial;

    color: black;}



.boxLabel{

    width: 254px !important;

    overflow: visible !important;

    margin: 0px 0px 10px 10px;

    float: right;

}

.boxLabel .saibamais{

    background-image: url('images/saibamais.png');

    background-repeat: no-repeat;

    background-position-x: 0px;

    background-position-y: 0px;

    border: 2px solid #3c5779;

    padding: 24px 0px 0px 10px;

    width: 220px;

    overflow: visible !important;

    float: left;

}

.boxLabel .leia{

    padding:10px 0px 0px 0px;

    width: 242px;

    overflow: visible !important;

    float: left;

}

.boxLabel .leia a{

    display: block !important;

    color: #888 !important;

    font-family: Arial;

    font-style: italic;

    font-size: 15px;

}



.boxLabel .saibamais a{

    display: block !important;

    color: black !important;

    background-image: url('images/item4x4.png') !important;

    padding: 0px 0px 0px 12px !important;

    background-position-x: 0px !important;

    background-position-y: 50% !important;

    background-repeat: no-repeat !important;

}



.separaPosts{

    text-align: right;

    font-weight: bold;

    margin: 15px 0px 15px 0px;

    border-bottom: 1px solid #999;

    padding: 5px;

}

.separaPosts2{

    text-align: left;

    font-weight: bold;

    margin: 15px 0px 15px 0px;

    padding: 5px;

}

.post-entry p br{display: none !important;}





/****************Outros***************/



.meta-arrow {

    color: #167ECE;

    font-size: 16px;

}/*

.meta-arrow {

    color: #D00000;

    font-size: 16px;

    margin-right: 4px;

}*/



#tvelh-icon {

  margin-top: 10px;

  margin-bottom: 15px;

}

/* --- Listas -- */

#texto-do-post ul {
    font-size: 15px;
    margin-bottom: 20px;
    padding-left: 26px;
}

#texto-do-post ul li {
    background: url("images/ul-dot.png") no-repeat scroll 0 0 transparent;
    padding-left: 18px;
}

#texto-do-post ol {
    font-size: 15px;
    margin-bottom: 20px;
    padding-left: 53px;

}


#texto-do-post ol li {
    list-style-type: decimal;
margin-bottom:6px;
}
/*************Quentes na Web *********/
/*************Quentes na Web *********/
.imagem-quente {
    margin-bottom: 0px;
    padding-top: 20px;
    
    
}
.quente_frente li a{
  font-size: 16px;
  font-family: "Arial";
}
.quente_frente li:hover{
color:#231F20; text-decoration:underline; 
}
.quente_frente ol li {
    line-height: 100%;
  margin-left: 40px;    
    padding: 10px;
    font-variant: 70px;
    color: #6686a9;
    font-size: 16px;
    text-align: left;
    font-family: "Arial";

}
.quente_frente {
        border:dashed 1px #231F20;
        top: 20px;

    }


.conteudo_quente {
    width: 940px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: -35px;
    margin-bottom: 10px;


}

.titulo_quente {

    font-size: 112px;
    font-style: bold;
     color:#6686a9;
    text-align: center;
    font-family: "Times New Roman",Georgia,Serif;
    position: relative;
    z-index: 3;

}


.knockout-top-to-bottom {
    position: relative; 
    width: 940px;
    z-index: 1;

}
.knockout-top-to-bottom:before, .knockout-top-to-bottom:after {
    content: "";
    position: absolute;
}
.knockout-top-to-bottom:before {
    top: -3px;
    left: -3px;
    bottom: 0;
    right: -3px;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(transparent));
    background-image: -webkit-linear-gradient(#6686a9, #000);
    background-image: -moz-linear-gradient(#000, transparent);
    background-image: -o-linear-gradient(#000, transparent);
    z-index: -2;
}
.knockout-top-to-bottom:after {
    border-bottom-style: solid;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
}


/****************Outros***************/
.widget_adrotate_widgets {
  
border: 2px;
}
.wp-caption-text.gallery-caption {
  display: none;
}
.inside .nenhuma {
    margin-top: 10px;
}

/*preto galeria */
.jp-carousel-info {
	display:none;
}
/****** Carousel Copa *****/
.faixa-copa {width: 940px; padding-top: 10px; margin: 0 auto; background-image: url("<?php bloginfo('template_url');?>/images/elh-copa.png");}

.carousel-wrapper2 {width:940px;  position:relative; margin:15px auto 0 auto;}

.carousel-wrapper2 .prev{position:absolute; top:30px; left:0; cursor:pointer;}

.carousel-wrapper2 .next{position:absolute; top:30px; right:0; cursor:pointer;}

.carousel-posts2{padding:0 0 5px 0; margin:0 0 0 50px; z-index:0!important;}

.carousel-posts2 ul{margin:0 0 0 55px; width:780px; height:160px; overflow:hidden;}

.carousel-posts2 ul li{width:138px; text-align:center; display:inline; float:left; margin:0 60px 100px 0;}

.carousel-posts2 img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.carousel-posts2 .titulo-noticia-padrao{display:block; margin-top:5px;}

.carousel-wrapper2 center .carousel-posts2 { height: 145px !important; }

.content-slideshow .prev2{padding:0; border:0; position:absolute; top:190px/*115px*/; left:0; cursor:pointer;}

.content-slideshow .next2{padding:0; border:0; position:absolute; top:190px/*115px*/; right:0; cursor:pointer;}

/*smile faces wp*/
img#wpstats{display:none}

#wrapper {
/*position: absolute;
width: 1349px;*/
margin: 0 auto;
background: white;
z-index: -1;

}
.ad-back {
position: absolute;
top: 0px;

}

.ad-back.ad-left {
left: 50%;
margin-left: -675px;
height: 749px;
padding-top: 38px;
}
.ad-back.ad-right{right:50%;
  margin-right:-674px;
  height: 749px;
padding-top: 38px;
}
.ig-barra{

}
/****** SubSlider *****/

.subslider-wrapper {width:620px;  position:relative; margin:15px auto 0 auto;}

.subslider-wrapper .prev5{position:absolute; top:30px; left:0; cursor:pointer;}

.subslider-wrapper .next5{position:absolute; top:30px; right:0; cursor:pointer;}

.subslider-posts{padding:0 0 5px 0; margin:0 0 0 20px; z-index:0!important;}

.subslider-posts ul{margin:0 0 0 55px; width:620px; height:160px; overflow:hidden;}

.subslider-posts ul li{width:138px; text-align:center; display:inline; float:left; margin:0 20px 100px 0;}

.subslider-posts img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.subslider-posts .titulo-noticia-padrao{display:block; margin-top:5px;}

.subslider-wrapper center .subslider-posts { height: 145px !important; }
/** Parceiros Slider ***/
/****** SubSlider *****/

.parceiros-wrapper {width:620px;  position:relative; margin:15px auto 0 auto;}

.parceiros-wrapper .prev3{position:absolute; top:30px; left:0; cursor:pointer;}

.parceiros-wrapper .next3{position:absolute; top:30px; right:0; cursor:pointer;}

.parceiros-posts{padding:0 0 5px 0; margin:0 0 0 20px; z-index:0!important;}

.parceiros-posts ul{margin:0 0 0 55px; width:620px; height:160px; overflow:hidden;}

.parceiros-posts ul li{width:138px; text-align:center; display:inline; float:left; margin:0 20px 100px 0;}

.parceiros-posts img.thumbnail-post{padding:1px; border:solid 1px #ccc;}

.parceiros-posts .titulo-noticia-padrao{display:block; margin-top:5px;}

.parceiros-wrapper center .subslider-posts { height: 145px !important; }

@media only screen and (max-device-width: 800px) {
.ad-back {display: none;}
}


/*** 100 Brasileiras ***/
.cabecalho_100Brasileiras{
  height: 111px;
}
.borda {
    position: relative; 
    width: 940px;
    z-index: 1;

}
.borda:before, .borda:after {
    content: "";
    position: absolute;
}
.borda:before {
    top: -3px;
    left: -3px;
    bottom: 0;
    right: -3px;
   background-color: black;
    z-index: -2;
}
.borda:after {
    border-bottom-style: solid;
    z-index: -1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #fff;
}

.social2{text-align:right; width:inherit; margin-top:55px; margin-bottom: 40px; margin-right: -36px;}

.social2 .facebook{float:right; padding-left:2px; margin-right: 7px;}

.social2 .twitter{float:right; margin:0 6px 0 -9px;}

.social2 .google{float:right; display:inline;  margin:0 0 0 -10px;}

.social2 .google .g-plusone{float:right; display:inline;}


#texto-da-enquete p br{display: none !important;}

#texto-da-enquete blockquote { /**background:url(images/quote.png) no-repeat; padding-left:32px; padding-top:3px; margin-left:25px; color:#777; font-style:italic; **/}
#texto-da-enquete{margin:30px 0 20px 0; text-align:left; padding:0;}
#texto-da-enquete p{
padding: 0 0 10px 0;
line-height: 25px;
font-size: 15px;

}

#texto-da-enquete a{color:#D90000;}

#texto-da-enquete a:hover{text-decoration:underline;} 
/** Mulheres 100 **/

.form-sugestao {background: #FFF;
width: 424px;
padding: 4px 3px;
margin: 0 auto;
overflow: hidden;}

.btn_enviar {
  margin-top: 6px;
}
.nome-sugestao {background: none;
border: none;
color: #999;
font-style: italic;
width: 375px;
float: left;
margin-top: 8px;
}
